import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'new_enterprise_logic.dart';

class NewEnterpriseBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => NewEnterpriseLogic());
  }
}
